.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.411287,0.000000,0.000000,0.411287,0,0);-ms-transform:matrix(0.411287,0.000000,0.000000,0.411287,0,0);-webkit-transform:matrix(0.411287,0.000000,0.000000,0.411287,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.916544px;}
._1{margin-left:-5.574528px;}
._2{margin-left:-3.200192px;}
._5{margin-left:-2.167872px;}
._0{margin-left:-1.135552px;}
._4{width:1.032320px;}
._6{width:2.154964px;}
._8{width:3.935714px;}
._7{width:474.737423px;}
.fc1{color:rgb(212,152,40);}
.fc0{color:rgb(21,21,23);}
.fs2{font-size:22.452960px;}
.fs6{font-size:30.107960px;}
.fs4{font-size:34.412000px;}
.fs1{font-size:38.711960px;}
.fs5{font-size:43.012040px;}
.fs3{font-size:51.616040px;}
.fs7{font-size:60.219960px;}
.fs0{font-size:103.232000px;}
.y0{bottom:0.000000px;}
.y1c{bottom:76.499431px;}
.y58{bottom:82.953532px;}
.y53{bottom:83.096874px;}
.y57{bottom:100.674502px;}
.y52{bottom:100.817844px;}
.y61{bottom:118.304051px;}
.y56{bottom:118.395488px;}
.y51{bottom:118.538813px;}
.y5f{bottom:128.071317px;}
.y60{bottom:131.361615px;}
.y55{bottom:136.116458px;}
.y50{bottom:136.259800px;}
.y46{bottom:153.837428px;}
.y4f{bottom:153.980770px;}
.y5e{bottom:162.140709px;}
.y45{bottom:171.558398px;}
.y4e{bottom:171.701739px;}
.y5d{bottom:175.198257px;}
.y5c{bottom:188.255805px;}
.y54{bottom:189.279367px;}
.y4d{bottom:189.422709px;}
.y44{bottom:200.708185px;}
.y5b{bottom:201.313337px;}
.y43{bottom:207.000354px;}
.y4c{bottom:207.143679px;}
.y5a{bottom:214.370918px;}
.y42{bottom:224.721324px;}
.y4b{bottom:224.864665px;}
.y59{bottom:227.428449px;}
.y41{bottom:242.442343px;}
.y40{bottom:260.163296px;}
.y3f{bottom:277.884266px;}
.y3e{bottom:295.605236px;}
.y49{bottom:311.973285px;}
.y3d{bottom:313.326189px;}
.y3c{bottom:331.047192px;}
.y3b{bottom:348.768162px;}
.y3a{bottom:366.489132px;}
.y39{bottom:384.210085px;}
.y38{bottom:401.931088px;}
.y37{bottom:419.652058px;}
.y36{bottom:437.373077px;}
.y35{bottom:455.094030px;}
.y34{bottom:472.814984px;}
.y33{bottom:490.535970px;}
.y32{bottom:508.256923px;}
.y31{bottom:525.977926px;}
.y30{bottom:543.698863px;}
.y2f{bottom:561.419866px;}
.ya5{bottom:565.143496px;}
.y2e{bottom:579.140819px;}
.ya4{bottom:580.999443px;}
.ya3{bottom:596.855389px;}
.y2d{bottom:596.861773px;}
.ya2{bottom:612.711336px;}
.y2c{bottom:614.582808px;}
.ya1{bottom:628.567283px;}
.y2b{bottom:632.303762px;}
.ya0{bottom:644.423229px;}
.y2a{bottom:650.024764px;}
.y9f{bottom:660.279176px;}
.y1b{bottom:667.745701px;}
.y1a{bottom:685.466655px;}
.y9e{bottom:691.991069px;}
.y79{bottom:695.714700px;}
.y93{bottom:695.858091px;}
.y19{bottom:703.187608px;}
.y9d{bottom:707.847016px;}
.y78{bottom:711.570646px;}
.y92{bottom:711.714037px;}
.y18{bottom:720.908660px;}
.y9c{bottom:723.702962px;}
.y77{bottom:727.426593px;}
.y17{bottom:738.629597px;}
.y9b{bottom:739.558909px;}
.y76{bottom:743.282539px;}
.y91{bottom:743.425931px;}
.y9a{bottom:755.414856px;}
.y16{bottom:756.350551px;}
.y75{bottom:759.138486px;}
.y90{bottom:759.281877px;}
.y15{bottom:774.071553px;}
.y74{bottom:774.994433px;}
.y99{bottom:787.126765px;}
.y8f{bottom:790.993770px;}
.y14{bottom:791.792507px;}
.y98{bottom:802.982712px;}
.y73{bottom:806.706326px;}
.y8e{bottom:806.849717px;}
.y13{bottom:809.513493px;}
.y97{bottom:818.838659px;}
.y72{bottom:822.562273px;}
.y12{bottom:827.234496px;}
.y8d{bottom:838.561610px;}
.y11{bottom:844.955548px;}
.y96{bottom:850.550502px;}
.y71{bottom:854.274281px;}
.y10{bottom:862.676436px;}
.y95{bottom:866.406449px;}
.y70{bottom:870.130228px;}
.yf{bottom:880.397438px;}
.y94{bottom:882.262396px;}
.ye{bottom:898.118342px;}
.y6f{bottom:901.842022px;}
.y8c{bottom:901.985397px;}
.yd{bottom:915.839345px;}
.y6e{bottom:917.697969px;}
.y8b{bottom:917.841343px;}
.yb{bottom:933.560331px;}
.y8a{bottom:933.697306px;}
.yc{bottom:938.814592px;}
.yb3{bottom:945.679848px;}
.y6d{bottom:949.409862px;}
.y89{bottom:949.553253px;}
.yc0{bottom:950.934010px;}
.ya{bottom:951.281334px;}
.yb2{bottom:961.535811px;}
.y6c{bottom:965.265809px;}
.ybf{bottom:966.789957px;}
.y9{bottom:969.002238px;}
.yb1{bottom:977.391758px;}
.y6b{bottom:981.121755px;}
.y88{bottom:981.265146px;}
.ybe{bottom:982.645903px;}
.y8{bottom:986.723224px;}
.yb0{bottom:993.247705px;}
.y87{bottom:997.121093px;}
.ybd{bottom:998.501850px;}
.y7{bottom:1004.444227px;}
.yaf{bottom:1009.103651px;}
.y6a{bottom:1012.833648px;}
.ybc{bottom:1014.357797px;}
.y6{bottom:1022.165131px;}
.yae{bottom:1024.959598px;}
.y69{bottom:1028.689595px;}
.y86{bottom:1028.832986px;}
.ybb{bottom:1030.213743px;}
.y5{bottom:1039.886233px;}
.yad{bottom:1040.815545px;}
.y68{bottom:1044.545542px;}
.y85{bottom:1044.688933px;}
.y4{bottom:1057.607219px;}
.yac{bottom:1072.527438px;}
.y3{bottom:1075.328123px;}
.y67{bottom:1076.257435px;}
.y84{bottom:1076.400826px;}
.yba{bottom:1077.781484px;}
.yab{bottom:1088.383384px;}
.y83{bottom:1092.256773px;}
.y29{bottom:1093.049126px;}
.yb9{bottom:1093.637431px;}
.yaa{bottom:1104.239331px;}
.yb8{bottom:1109.493493px;}
.y28{bottom:1110.770129px;}
.ya9{bottom:1120.095278px;}
.y82{bottom:1123.968666px;}
.yb7{bottom:1125.349440px;}
.y27{bottom:1128.491016px;}
.ya8{bottom:1135.951224px;}
.y66{bottom:1139.681221px;}
.y80{bottom:1139.824514px;}
.yb6{bottom:1141.205386px;}
.y81{bottom:1145.078774px;}
.y26{bottom:1146.212019px;}
.ya7{bottom:1151.807171px;}
.y65{bottom:1155.537168px;}
.y7f{bottom:1155.680559px;}
.yb5{bottom:1157.061333px;}
.y24{bottom:1163.933022px;}
.ya6{bottom:1167.663117px;}
.y25{bottom:1169.187167px;}
.y7e{bottom:1171.536407px;}
.y2{bottom:1174.327863px;}
.y23{bottom:1181.653909px;}
.yb4{bottom:1183.519064px;}
.y64{bottom:1187.249061px;}
.y7d{bottom:1187.392452px;}
.y22{bottom:1199.374912px;}
.y63{bottom:1203.105024px;}
.y7c{bottom:1203.248300px;}
.y1{bottom:1214.898999px;}
.y21{bottom:1217.096013px;}
.y62{bottom:1218.960971px;}
.y20{bottom:1234.816917px;}
.y7b{bottom:1234.960194px;}
.y48{bottom:1239.434259px;}
.y1f{bottom:1252.537904px;}
.y47{bottom:1253.890858px;}
.y1e{bottom:1270.258907px;}
.y7a{bottom:1299.156657px;}
.y1d{bottom:1301.831933px;}
.y4a{bottom:1371.501149px;}
.h5{height:17.243873px;}
.hd{height:23.122913px;}
.h9{height:26.428416px;}
.hb{height:27.137084px;}
.hc{height:29.459802px;}
.h4{height:29.730785px;}
.ha{height:33.033247px;}
.h7{height:36.182844px;}
.he{height:42.214192px;}
.h2{height:72.365632px;}
.h3{height:78.559552px;}
.h8{height:1081.685505px;}
.h6{height:1205.894259px;}
.h1{height:1361.360845px;}
.h0{height:1361.717102px;}
.w2{width:853.832361px;}
.w1{width:955.831603px;}
.w0{width:956.000000px;}
.xa{left:-23.317076px;}
.x0{left:0.000000px;}
.x5{left:50.999621px;}
.x9{left:69.925317px;}
.x8{left:92.944440px;}
.x1{left:197.029270px;}
.xb{left:269.895093px;}
.x6{left:342.760949px;}
.xf{left:448.461365px;}
.x2{left:488.492695px;}
.x10{left:542.471681px;}
.x15{left:574.499278px;}
.x16{left:579.125750px;}
.x13{left:581.044520px;}
.x14{left:582.195746px;}
.x11{left:586.427563px;}
.x12{left:591.054084px;}
.xc{left:634.224342px;}
.xd{left:643.069535px;}
.x3{left:709.385230px;}
.x4{left:714.350603px;}
.xe{left:838.089420px;}
.x7{left:866.258846px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-5.605607pt;}
._1{margin-left:-4.517952pt;}
._2{margin-left:-2.593639pt;}
._5{margin-left:-1.756981pt;}
._0{margin-left:-0.920323pt;}
._4{width:0.836658pt;}
._6{width:1.746519pt;}
._8{width:3.189753pt;}
._7{width:384.757373pt;}
.fs2{font-size:18.197306pt;}
.fs6{font-size:24.401404pt;}
.fs4{font-size:27.889671pt;}
.fs1{font-size:31.374632pt;}
.fs5{font-size:34.859690pt;}
.fs3{font-size:41.832919pt;}
.fs7{font-size:48.806082pt;}
.fs0{font-size:83.665772pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:62.000000pt;}
.y58{bottom:67.230813pt;}
.y53{bottom:67.346987pt;}
.y57{bottom:81.593013pt;}
.y52{bottom:81.709187pt;}
.y61{bottom:95.881120pt;}
.y56{bottom:95.955227pt;}
.y51{bottom:96.071387pt;}
.y5f{bottom:103.797133pt;}
.y60{bottom:106.463800pt;}
.y55{bottom:110.317427pt;}
.y50{bottom:110.433600pt;}
.y46{bottom:124.679627pt;}
.y4f{bottom:124.795800pt;}
.y5e{bottom:131.409133pt;}
.y45{bottom:139.041827pt;}
.y4e{bottom:139.158000pt;}
.y5d{bottom:141.991800pt;}
.y5c{bottom:152.574467pt;}
.y54{bottom:153.404027pt;}
.y4d{bottom:153.520200pt;}
.y44{bottom:162.666667pt;}
.y5b{bottom:163.157120pt;}
.y43{bottom:167.766240pt;}
.y4c{bottom:167.882400pt;}
.y5a{bottom:173.739813pt;}
.y42{bottom:182.128440pt;}
.y4b{bottom:182.244613pt;}
.y59{bottom:184.322467pt;}
.y41{bottom:196.490680pt;}
.y40{bottom:210.852867pt;}
.y3f{bottom:225.215067pt;}
.y3e{bottom:239.577267pt;}
.y49{bottom:252.842973pt;}
.y3d{bottom:253.939453pt;}
.y3c{bottom:268.301680pt;}
.y3b{bottom:282.663880pt;}
.y3a{bottom:297.026080pt;}
.y39{bottom:311.388267pt;}
.y38{bottom:325.750493pt;}
.y37{bottom:340.112693pt;}
.y36{bottom:354.474933pt;}
.y35{bottom:368.837120pt;}
.y34{bottom:383.199307pt;}
.y33{bottom:397.561520pt;}
.y32{bottom:411.923707pt;}
.y31{bottom:426.285933pt;}
.y30{bottom:440.648107pt;}
.y2f{bottom:455.010333pt;}
.ya5{bottom:458.028200pt;}
.y2e{bottom:469.372520pt;}
.ya4{bottom:470.878867pt;}
.ya3{bottom:483.729533pt;}
.y2d{bottom:483.734707pt;}
.ya2{bottom:496.580200pt;}
.y2c{bottom:498.096960pt;}
.ya1{bottom:509.430867pt;}
.y2b{bottom:512.459147pt;}
.ya0{bottom:522.281533pt;}
.y2a{bottom:526.821373pt;}
.y9f{bottom:535.132200pt;}
.y1b{bottom:541.183547pt;}
.y1a{bottom:555.545733pt;}
.y9e{bottom:560.833533pt;}
.y79{bottom:563.851400pt;}
.y93{bottom:563.967613pt;}
.y19{bottom:569.907920pt;}
.y9d{bottom:573.684200pt;}
.y78{bottom:576.702067pt;}
.y92{bottom:576.818280pt;}
.y18{bottom:584.270187pt;}
.y9c{bottom:586.534867pt;}
.y77{bottom:589.552733pt;}
.y17{bottom:598.632360pt;}
.y9b{bottom:599.385533pt;}
.y76{bottom:602.403400pt;}
.y91{bottom:602.519613pt;}
.y9a{bottom:612.236200pt;}
.y16{bottom:612.994547pt;}
.y75{bottom:615.254067pt;}
.y90{bottom:615.370280pt;}
.y15{bottom:627.356773pt;}
.y74{bottom:628.104733pt;}
.y99{bottom:637.937547pt;}
.y8f{bottom:641.071613pt;}
.y14{bottom:641.718960pt;}
.y98{bottom:650.788213pt;}
.y73{bottom:653.806067pt;}
.y8e{bottom:653.922280pt;}
.y13{bottom:656.081173pt;}
.y97{bottom:663.638880pt;}
.y72{bottom:666.656733pt;}
.y12{bottom:670.443400pt;}
.y8d{bottom:679.623613pt;}
.y11{bottom:684.805667pt;}
.y96{bottom:689.340173pt;}
.y71{bottom:692.358160pt;}
.y10{bottom:699.167800pt;}
.y95{bottom:702.190840pt;}
.y70{bottom:705.208827pt;}
.yf{bottom:713.530027pt;}
.y94{bottom:715.041507pt;}
.ye{bottom:727.892173pt;}
.y6f{bottom:730.910080pt;}
.y8c{bottom:731.026280pt;}
.yd{bottom:742.254400pt;}
.y6e{bottom:743.760747pt;}
.y8b{bottom:743.876947pt;}
.yb{bottom:756.616613pt;}
.y8a{bottom:756.727627pt;}
.yc{bottom:760.875000pt;}
.yb3{bottom:766.439040pt;}
.y6d{bottom:769.462080pt;}
.y89{bottom:769.578293pt;}
.yc0{bottom:770.697347pt;}
.ya{bottom:770.978840pt;}
.yb2{bottom:779.289720pt;}
.y6c{bottom:782.312747pt;}
.ybf{bottom:783.548013pt;}
.y9{bottom:785.340987pt;}
.yb1{bottom:792.140387pt;}
.y6b{bottom:795.163413pt;}
.y88{bottom:795.279627pt;}
.ybe{bottom:796.398680pt;}
.y8{bottom:799.703200pt;}
.yb0{bottom:804.991053pt;}
.y87{bottom:808.130293pt;}
.ybd{bottom:809.249347pt;}
.y7{bottom:814.065427pt;}
.yaf{bottom:817.841720pt;}
.y6a{bottom:820.864747pt;}
.ybc{bottom:822.100013pt;}
.y6{bottom:828.427573pt;}
.yae{bottom:830.692387pt;}
.y69{bottom:833.715413pt;}
.y86{bottom:833.831627pt;}
.ybb{bottom:834.950680pt;}
.y5{bottom:842.789880pt;}
.yad{bottom:843.543053pt;}
.y68{bottom:846.566080pt;}
.y85{bottom:846.682293pt;}
.y4{bottom:857.152093pt;}
.yac{bottom:869.244387pt;}
.y3{bottom:871.514240pt;}
.y67{bottom:872.267413pt;}
.y84{bottom:872.383627pt;}
.yba{bottom:873.502600pt;}
.yab{bottom:882.095053pt;}
.y83{bottom:885.234293pt;}
.y29{bottom:885.876467pt;}
.yb9{bottom:886.353267pt;}
.yaa{bottom:894.945720pt;}
.yb8{bottom:899.204027pt;}
.y28{bottom:900.238693pt;}
.ya9{bottom:907.796387pt;}
.y82{bottom:910.935627pt;}
.yb7{bottom:912.054693pt;}
.y27{bottom:914.600827pt;}
.ya8{bottom:920.647053pt;}
.y66{bottom:923.670080pt;}
.y80{bottom:923.786213pt;}
.yb6{bottom:924.905360pt;}
.y81{bottom:928.044600pt;}
.y26{bottom:928.963053pt;}
.ya7{bottom:933.497720pt;}
.y65{bottom:936.520747pt;}
.y7f{bottom:936.636960pt;}
.yb5{bottom:937.756027pt;}
.y24{bottom:943.325280pt;}
.ya6{bottom:946.348387pt;}
.y25{bottom:947.583573pt;}
.y7e{bottom:949.487547pt;}
.y2{bottom:951.749920pt;}
.y23{bottom:957.687413pt;}
.yb4{bottom:959.199053pt;}
.y64{bottom:962.222080pt;}
.y7d{bottom:962.338293pt;}
.y22{bottom:972.049640pt;}
.y63{bottom:975.072760pt;}
.y7c{bottom:975.188880pt;}
.y1{bottom:984.631347pt;}
.y21{bottom:986.411947pt;}
.y62{bottom:987.923427pt;}
.y20{bottom:1000.774093pt;}
.y7b{bottom:1000.890213pt;}
.y48{bottom:1004.516280pt;}
.y1f{bottom:1015.136307pt;}
.y47{bottom:1016.232827pt;}
.y1e{bottom:1029.498533pt;}
.y7a{bottom:1052.919107pt;}
.y1d{bottom:1055.087320pt;}
.y4a{bottom:1111.551680pt;}
.h5{height:13.975531pt;}
.hd{height:18.740278pt;}
.h9{height:21.419268pt;}
.hb{height:21.993617pt;}
.hc{height:23.876095pt;}
.h4{height:24.095718pt;}
.ha{height:26.772242pt;}
.h7{height:29.324876pt;}
.he{height:34.213064pt;}
.h2{height:58.649706pt;}
.h3{height:63.669653pt;}
.h8{height:876.666667pt;}
.h6{height:977.333333pt;}
.h1{height:1103.333333pt;}
.h0{height:1103.622067pt;}
.w2{width:692.000000pt;}
.w1{width:774.666667pt;}
.w0{width:774.803147pt;}
.xa{left:-18.897640pt;}
.x0{left:0.000000pt;}
.x5{left:41.333333pt;}
.x9{left:56.671920pt;}
.x8{left:75.328080pt;}
.x1{left:159.685040pt;}
.xb{left:218.740133pt;}
.x6{left:277.795253pt;}
.xf{left:363.461587pt;}
.x2{left:395.905520pt;}
.x10{left:439.653520pt;}
.x15{left:465.610720pt;}
.x16{left:469.360307pt;}
.x13{left:470.915400pt;}
.x14{left:471.848427pt;}
.x11{left:475.278160pt;}
.x12{left:479.027787pt;}
.xc{left:514.015707pt;}
.xd{left:521.184413pt;}
.x3{left:574.930867pt;}
.x4{left:578.955120pt;}
.xe{left:679.240920pt;}
.x7{left:702.071213pt;}
}
